Miranda IM zeleboba's pack

Discussion in 'Архив топиков' started by zeleboba, Oct 6, 2005.

Thread Status:
Not open for further replies.
  1. Dim@S

    Dim@S Member

    А почему у меня не хочет запускаться то? Ответит кто?
     
  2. F_L

    F_L Member

    Ребята все ошибки описаны http://www.weaponplace.ru/forum/showthread.php?t=991&page=2 тут. Зелебоба просто поторопился с выкладыванием сборки, за что и поплатился. Эту сборку ставить нельзя!

    Добавлено через 55 секунд
    "А почему у меня не хочет запускаться то? Ответит кто?" дабы ты не нервничал так, отвечу, что нехватает файла msvcr70.dll
     
    Last edited: Feb 4, 2007
  3. Dim@S

    Dim@S Member

    ну вот ((( зря трафик спалил, и лайт и фул скачал ((
     
  4. bbc

    bbc New Member

    CandyMAN просто ставь поверх! а перед этим в корне установки сохрани файлик текстовый! там где пишется вся история!
     
  5. LeKs

    LeKs Злобный воевода

    Я так понял, что для tabsrmm.dll версии 1.1.0.17 нужна какая то ещё библиотека? Страная весч получается: на работе все пашет, а дома нет!!!! Пришлось поставить версию 1.1.0.14... Разница между домом и работой в том, что на работе установлена куча всяческих компеляторов (Borland С++, VisualFoxPro и т.д.)
    Кто знает в чём дело ?

    P.S. msvcr70.dll - не помогла и даже msvcr71.dll :( может исчо что надо ?
     
    Last edited: Feb 4, 2007
  6. F_L

    F_L Member

    Раз пошла такая пьянка, сразу обновил Tiper и Fingerprint полёт нормальный, работает стабильно!
     
  7. Злюка-Клюка Семнадцатая

    Злюка-Клюка Семнадцатая злобное приведение

  8. F_L

    F_L Member

    F_L ®, 04.02.2007 12:12:03:
    5 000 messages total (Iriskin with zeleboba)
    как убрать with zeleboba ??
     
  9. Noil

    Noil New Member

    многовуважаемые товарищи! пользуюсь только вашей сборкой, в торопях и на радостях удалил 7.5 декабрьскую и поставил 7.6 от сегодняшнюю... что делать? естстственно от той остались только файлы настроек и контактов короче ***.dat
    я так понял проблема не у меня одного при запуске новой в любом случае выдает
    "не могу запустить не один из установленных модулей поддержки списка контактов"
    что делать? по иронии получается ща вообще сижу на асе зелибобы годовой давности! :) квип или асю не переношу на духу...
    Выручаайте :))
     
  10. mcbobo

    mcbobo Супер-пупер %)

    в сосодней теме тока что помог с таким же точно вопросом
     
  11. Alena

    Alena New Member

    а что-то новая версия выдает ошибку и не открываетсяПишет "Не могу запустить ни один из установленных модулей поддержки списка контактов"в чем проблема?
     
  12. mcbobo

    mcbobo Супер-пупер %)

  13. Tiara

    Tiara New Member

    у меня трабл в том,что как только хочу запустить новую версию, пишет что нужно модуль "chat" обьясните что за модуль откуда и куда его скачать,плииииз
     
  14. UdaFF

    UdaFF Member

    качай
    http://195.222.150.19/zeleboba/Chat.dll
     
  15. Tiara

    Tiara New Member

    пасиб огромное!

    Добавлено через 1 минуту
    блин, снова требует модуля,хотя и всунула в папку:(
     
    Last edited: Feb 5, 2007
  16. mcbobo

    mcbobo Супер-пупер %)

    выше мой пост с ссылками

    з.ы.
    в зелибобиной сборке не нужен chat.dll
     
  17. Tiara

    Tiara New Member

    а по подробнее что куда ставить? я в этом полный ноль :(
    нужен, чего ж тогда спрашивает?:(
     
  18. mcbobo

    mcbobo Супер-пупер %)

  19. Tiara

    Tiara New Member

    там куча папок из какой что качать?:(
     
  20. UdaFF

    UdaFF Member

    Tiara Все кидается в папку Plugins
    Если Чат не работает, то зайди и посмотри включена ли галка в самой Миринде.
    Настройки-Модули - и тут смотри стоит ли галка
     
Thread Status:
Not open for further replies.

Share This Page